<% order_by = params[:order_by] %>
var view = $('#current_view').attr('value')
// console.log($('.resource .header .left_part h1'));
// $('.resource .header .left_part h1').text = $('#search_key').attr('value')
// $('.video_list').empty().html("<%= escape_javascript(render partial: '/videos/list_videos', locals: { 'videos': @videos, '@category_name': @category_name, '@order_by': order_by }) %>")
<% if params[:search].eql?('') %>
console.log("====1===");
    $('.category_list').each(function(){
        if($(this).hasClass('active')){
            $(this).trigger('click')
        }
    })
<% else %>
console.log("====2===");
    $('.video_listing').empty().html("<%= escape_javascript(render partial: '/videos/video_listing', locals: { 'videos': @videos, '@category_name': @category_name, '@order_by': order_by }) %>")
<% end %>
video_screen_toggle_views();
if($('#list_order_by').attr('value') == 'name'){
    $('.video_order .dropdown-menu li.order_by_name').addClass('active')
}else{
    $('.video_order .dropdown-menu li.order_by_type').addClass('active')
}
video_screen_ordering()
